Bug 100948 - kerenl error - freezes server
kerenl error - freezes server
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
n/a
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-27 17:23 EDT by Michael Wayne
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wayne 2003-07-27 17:23:00 EDT
Description of problem: Found the server frozen


Version-Release number of selected component (if applicable): 2.4.18-26.8.0


How reproducible: I don't know?


Steps to Reproduce:
1. n/a
2. n/a
3. n/a
    
Actual results: n/a


Expected results: n/a


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:21 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.